SPONSORS:






User Tag List

Thanks Thanks:  0
Likes Likes:  0
Dislikes Dislikes:  0
Results 1 to 3 of 3
  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    2
    Post Thanks / Like
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Total Downloaded
    0

    Migration from QC 9.0 to QC 10.0

    We are in the process of upgrading from Quality Center 9.0 to QC 10.0. We've developed business components (BPT) on QC 9.0 and will need to migrate these business components to QC 10.0 server. I've created QTP scripts that can upload/download the business components from the local drive to Qualitly Center. However, in QC 10.0, when I'm trying to open a business component, i get an error that says 'The selected component was created using an earlier version..... This component will be opened in Read Only Mode'
    Someone please help me on how to resolve this.
    Is there any document that outlines the differences in the architecture between QC 9.0 and QC 10.0

    Thanks and regards,
    Vinay P

  2. #2
    Senior Member
    Join Date
    Jun 2007
    Location
    Toronto, Canada
    Posts
    362
    Post Thanks / Like
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Total Downloaded
    0

    Re: Migration from QC 9.0 to QC 10.0

    It could be a problem due to your QTP and not your QC.. QC 10 is only compatible with QTP 10 and does not have backward compatibility.. Since you said that you downloaded/uploaded your scripts using QTP, I am guessing that might be your issue

  3. #3
    Advanced Member
    Join Date
    Aug 2004
    Location
    Wellington, New Zealand
    Posts
    797
    Post Thanks / Like
    Mentioned
    0 Post(s)
    Tagged
    1 Thread(s)
    Total Downloaded
    0

    Re: Migration from QC 9.0 to QC 10.0

    Vinay P,
    That the same error you'll see if you have Business Components created/automated with QTP9.0 and you start using QTP9.5

    Ther ewas a patch released to handle the QTP 9.0 >> QTP9.5 upgrade.
    Perhaps you'll find a similar one for migration to QTP10 which ambience correctly tells you is required for QC10.

    Hope this helps.
    Regards,

    Alex
    ... just another Tester ...

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Search Engine Optimisation provided by DragonByte SEO v2.0.36 (Pro) - vBulletin Mods & Addons Copyright © 2016 DragonByte Technologies Ltd.
Resources saved on this page: MySQL 10.71%
vBulletin Optimisation provided by vB Optimise v2.6.4 (Pro) - vBulletin Mods & Addons Copyright © 2016 DragonByte Technologies Ltd.
User Alert System provided by Advanced User Tagging v3.2.8 (Pro) - vBulletin Mods & Addons Copyright © 2016 DragonByte Technologies Ltd.
vBNominate (Lite) - vBulletin Mods & Addons Copyright © 2016 DragonByte Technologies Ltd.
Feedback Buttons provided by Advanced Post Thanks / Like (Pro) - vBulletin Mods & Addons Copyright © 2016 DragonByte Technologies Ltd.
Username Changing provided by Username Change (Free) - vBulletin Mods & Addons Copyright © 2016 DragonByte Technologies Ltd.
BetaSoft Inc.
Digital Point modules: Sphinx-based search
All times are GMT -8. The time now is 03:39 AM.

Copyright BetaSoft Inc.